using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenu : MonoBehaviour {

	public void StartGame()
    {
        SoundEffectsPlayer.Instance.Play("sfx-tile-efeito-verde"); //mudar para botao
        SceneManager.LoadScene(1);
    }
}
